Ticket #42067

Crosser-2.1

Open Date: 2021-04-24 10:46 Last Update: 2021-09-25 21:18

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
4

Details

This ticket is about following crosser-2.1 development, and eventually about taking it to use.

Ticket History (3/7 Histories)

2021-04-24 10:46 Updated by: cazfi
  • New Ticket "Crosser-2.1" created
2021-09-22 06:40 Updated by: cazfi
  • Resolution Update from None to Accepted
Comment

Crosser-2.1 scripts have been released, environment packages based on them building at the moment - should be uploaded within 12 hours.

Latest patches in this ticket work with the final crosser-2.1.

2021-09-25 21:18 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login